Loading...
Searching...
No Matches
datapush::LogRow Struct Reference

One full log row (one timestamp, mulitple sensors) More...

`import <sensorpush.idl;`

## Public Attributes

time | timestamp
| UNIX timestamp (UTC)
vector< sensors::Logger.Record > | records
| Log records (one per sensor, same order as in the sensor list)

## Detailed Description

One full log row (one timestamp, mulitple sensors)

Definition at line 65 of file sensorpush.idl.

## Member Data Documentation

## records

vector<sensors::Logger.Record> datapush::LogRow::records

Log records (one per sensor, same order as in the sensor list)

Definition at line 67 of file sensorpush.idl.

## timestamp

time datapush::LogRow::timestamp

UNIX timestamp (UTC)

Definition at line 66 of file sensorpush.idl.

The documentation for this struct was generated from the following file:

- sensorpush.idl